Built LMS Help Center
API Reference and PlaygroundSettingsEmail Templates

GET Get email template

Retrieve detailed email template including variables and content

GET
/email-templates/{type}

Retrieve detailed email template including variables and content

Authorization

BearerAuth
AuthorizationBearer <token>

Send API keys and access tokens as Authorization: Bearer .

In: header

Path Parameters

type*string

Email template type (workflow_id)

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/email-templates/{type}"
{  "data": {    "id": "{id}",    "organization_id": "{organization_id}",    "type": "string",    "subject": "string",    "html_body": "string",    "text_body": "string",    "variables": [      "string"    ],    "is_active": true,    "updated_at": "2019-08-24T14:15:22Z"  },  "meta": {    "organization_id": "{organization_id}",    "total": 0,    "total_count": 0,    "limit": 0,    "offset": 0,    "has_more": true,    "requested_at": "2019-08-24T14:15:22Z"  }}